The vB Geek

The vB Geek (http://www.thevbgeek.com/index.php)
-   Geek Article and Review System (http://www.thevbgeek.com/forumdisplay.php?f=26)
-   -   GARS 2.0.1 Release Discussion (http://www.thevbgeek.com/showthread.php?t=2289)

The Geek 10-10-2006 04:08 PM

GARS 2.0.1 Release Discussion
 
Im please to announce the first maintenence release of GARS 2.0 Boldly titled: GARS 2.0.1 The Return.

THis is a service release to address bugs that have been reported since the release of 2.0. For a complete list of bug fixes, please see the bug trackers thing that tells you what bugs I fixed here.

Please note the the GARS_pb template has been updated.
You no longer have to resave each custom field after upgrading in order to rebuild its phrase. This is done automatically for you
If you have any add ons that utilize the GARS import system (i.e. the link directory or Release system) then you will need to re-imort those to reinstall their templates and phrases. IMPORTANT: Make sure you choose the option to 'imoprt templates and phrases only' to avoid getting new types and such.

nJoy

uae 10-10-2006 09:54 PM

Thank you so much .... downloading now :)

ang2el 10-11-2006 05:20 AM

I am downloading too.

jluerken 10-11-2006 01:30 PM

Updating brought several problems for me.

I have phrases that are not displayed, modules that have to be setup again and different strange option and style issues which I cannot analyse without Geek.

Alfa1 10-12-2006 02:58 AM

Is GARS 2.0.1 vb3.6.2 compatible?

Edit: Already found the answer: it is.

beduino 10-13-2006 04:12 AM

fatal error
 
hello,
i try update gars to 2.0.1
and..
Quote:

Fatal error: Call to undefined function gars_rebuild_field_phrases() in /home/opensour/public_html/forums/admincp/plugin.php(1941) : eval()'d code on line 5
i uninstall the gars 2.00 and try again. the error repeat!
i'm constructing my site: which gars I use?
all the best
beduino

waltercat 10-13-2006 04:42 AM

Ajax ratings is giving me an error. I'm also missing the description in the first row of "editing options" in type.

beduino 10-13-2006 04:50 AM

something is wrong....
 
hello,
something is wrong with the package 2.0.1
after unzip [using winzip, 7zip, winkar...] the archives appears with NO DATE!
7-zip include don't open the package. I make the download a several times...
Whats wrong?
all the best
joao barroca
aka beduino
====EDITING========
The only way is open the zip file while make the download and extract after. !

waltercat 10-13-2006 02:15 PM

Quote:

Originally Posted by beduino
hello,
something is wrong with the package 2.0.1
after unzip [using winzip, 7zip, winkar...] the archives appears with NO DATE!
7-zip include don't open the package. I make the download a several times...
Whats wrong?
all the best
joao barroca
aka beduino
====EDITING========
The only way is open the zip file while make the download and extract after. !


Not sure if this is your problem, but if you download with Firefox, the package comes without a .zip extension. You have to add it yourself. I use Winace to extract the file.

The Geek 10-13-2006 05:43 PM

Beduino - make sure all files are uploaded before importing the package. Are you on a mac? Some mac users have had problems unzipping the archive. I use IE here and FF, both are giving me readable packages from your license manager.

Walter - what error are you getting with ratings? I havent touched the ratings in this version?!?


All times are GMT. The time now is 09:54 PM.

Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.